<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a42435ca75024268ab473da84f3dcda3">
  <dict>
    <!--2022-07-07 16:17:08.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2022-07-07 16:17:08.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">false</bool>
    <!--2022-07-07 16:17:08.000-->
    <int key="carrier_default_wfc_ims_mode_int">3</int>
    <!--2022-07-07 16:17:08.000-->
    <int key="carrier_default_wfc_ims_roaming_mode_int">3</int>
    <!--2022-07-06 15:48:10.000-->
    <string key="carrier_statusbar_volte_type">VOLTE_DL</string>
    <!--2022-07-06 15:48:10.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2022-07-08 16:26:32.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2022-07-07 16:17:08.000-->
    <bool key="carrier_wfc_supports_cellular_preferred_bool">true</bool>
    <!--2022-05-24 11:01:11.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2022-07-08 16:26:32.000-->
    <bool key="vowifi_pref_wifi_cell">true</bool>
    <!--2022-07-08 16:26:32.000-->
    <string key="wfc_format_wifi_string">%1$s VoWiFi</string>
    <!--2022-07-08 16:26:32.000-->
    <string key="wfc_spn_string">AIS</string>
  </dict>
</config>
